Article ID: 112520, created on Oct 13, 2011, last review on May 10, 2014

  • Applies to:
  • Plesk 10.3 for Linux/Unix
  • Plesk 10.3 for Windows

Release Notes

[-]  (Linux only) Customers were unable to log in to their webmail accounts if they used an internationalized domain name for the mail server.

[-]  (Linux only) Panel corrupted Apache configuration files if a server had more than 300 assigned IP addresses. Administrators received the following error in Server Administration Panel: New files of configuration for Apache web server were not built due to errors in configuration templates. The detailed error message was e-mailed to you, so please check the e-mail, fix the errors, and click here to retry generating configuration.

[-]  (Linux only) When administrators created a subscription in the suspended state and then activated it using a certain API call, the mail server still considered the domains under subscription disabled.

[-]  (Linux only) Customers were unable to perform website copying in Control Panel because it hung up with the status message Copying the website to You will be notified of the progress by e-mail (admin@test.tst).

[-]  (Linux only) The user experience of working with phpMyAdmin is improved by removing a warning about the difference between the PHP MySQL library version and the MySQL server version.

[-]  (Linux only) Administrators were unable to reconfigure Apache using the command /usr/local/psa/admin/bin/httpdmng --reconfigure-all if one of the sites had a custom vhost.conf file that was removed.

[-]  (Windows only) Administrators were unable to back up reseller accounts using the command-line call with the error Unrecognized option: '-from-file'.

[-]  (Windows only) The following confusing message that was accidentally shown in phpMyAdmin to Panel users has been removed: Your PHP MySQL library version 5.0.90 differs from your MySQL server version 5.1.50. This may cause unpredictable behaviour. This message can be safely ignored. The reason that the library cannot be upgraded with the server is that, in Enterprise Linux, everything is compiled around the old library. Upgrading the library would break a number of programs compiled against it so, for compatibility's sake, it must remain as the one provided by the vendor directly. If you REALLY need the latest libraries you can recompile php from the SRPMS.

[-]  (Windows only) Some symbols in the German locale (like "o" or "?") were displayed incorrectly in the Panel GUI.

[-]  (Windows only) Panel failed to propagate some tasks with complex schedules to the system scheduler. Such tasks were successfully created by administrators in the Server Administration Panel but the Windows event log contained the error The task XML contains too many nodes of the same type.

[-]  (Windows only) Customers failed to upload files in File Manager after the upgrade from Panel 10.1.1 with the error Unable to upload C:\fakepath\filename.doc to //httpdocs/C:\fakepath\filename.doc: Improper value.

[-]  (Windows only) Panel failed to perform its daily maintenance routines after upgrading with various errors related to SpamAssassin and Perl.

f2d85fccc955a226f0b30e58456170cb a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c796c01d6951fa24ed54c7f1111667c6 f4ce8084cb23619ef5fe9428ecc388ea 29d1e90fd304f01e6420fbe60f66f838 dd0611b6086474193d9bf78e2b293040 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF